html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@media screen and (max-width: 600px) {
	.header {
}
.header_block {
    width: 50%;
    float: left;
    padding-top: 15px;
    min-height: 90px; 
    height:auto !important; 
    height: 90px; 
    height: expression( this.scrollHeight < 91 ? "90px" : "auto" );   
    font-size: 14px; 
}

.header_block p, .top_header_block p, .top_header_block_informbank p {
    padding: 0;
}

.header_block:last-child, .top_header_block:last-child, .top_header_block_informbank:last-child   {
     text-align: right;
}
.auth a {
    visibility: hidden;
    display: none;
}
.auth  {
    visibility: hidden;
    display: none;
}

.new_text_contents.h2, .h2 {
    visibility: hidden;
    display: none;
}

.search1 {
    visibility: hidden;
    display: none;
}

.download_latest_paper {
    background-image: url(../images/pdf.png);
    background-position: left;
    background-repeat: no-repeat;
    height: 35px;
}

.header_date
{
    visibility: hidden;
    display: none;
}
}

@media screen and (max-width:3900px){
.header_block {
    width: 50%;
    float: left;
    padding-top: 15px;
    min-height: 90px; 
    height:auto !important; 
    height: 90px; 
    height: expression( this.scrollHeight < 91 ? "90px" : "auto" );   
    font-size: 14px; 
}

.header_block p, .top_header_block p, .top_header_block_informbank p {
    padding: 0;
}

.header_block:first-child, .top_header_block:first-child, .top_header_block_informbank:first-child {
    padding-left: 20px;
}

.header_block:last-child, .top_header_block:last-child, .top_header_block_informbank:last-child   {
    padding-right: 20px;
    text-align: right;
}

.auth: {
    padding-right: 10px;
    text-align: right;
}
.download_latest_paper {
    background-image: url('../images/pdf.png');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 35px;
    height: 35px;      
}
.header_date
{
margin-top: 7px;
}
.logo_container {
    width: 455px;
    position: absolute;
    left: 50%;
    margin-left: -227.5px;
    top: 10px;
    z-index: 1;
}
.logo1{display:none}
.logo1 a{display:none;}
.nav{display:none}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1; display: inline-block; z-index: 2; position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none;}
#cssmenu{font-size:16px; background:#fff}
#cssmenu > ul > li{float:left}
#cssmenu > ul > li > a{padding:7px;font-size:14px;letter-spacing:1px;text-decoration:none;color:#413f
3f;font-weight:700;}
#cssmenu > ul > li > a.current_menu {padding:7px;font-size:14px;letter-spacing:1px;text-decoration:none;color:#413f3f;font-weight:700;}
#cssmenu > ul > li:hover > a,#cssmenu ul li a.current_menu{color:#FFFFFF; background:#A33D71!important; }
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#A80E5B!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#cssmenu > ul > li.has-sub > a{padding-right:18px}
#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background: #B50B60;content:''}
#cssmenu > ul > li.has-sub > a:before{position:absolute; top:19px;right:14px;display:block;width:2px;height:8px;background: #F9F4F4;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul li:hover{}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px rgba(150,150,150,14);padding:7px 5px;width:170px;font-size:14px;text-decoration:none;color:#00000;font-weight:400;}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#843c6b}
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#B50B60 ;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#000000;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#fff;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}
.new_number {
display:none
	}
}
 
@media screen and (max-width:600px){
.logo1{position:absolute;top:0;left: 0;width:100%;height:46px;text-align:center;padding:10px 0 0 0 ;float:none}
.logo2{display:none}
nav{width:100%;}
#cssmenu{width:100%}
#cssmenu ul{width:100%;display:none}
#cssmenu ul li{border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
#cssmenu > ul > li{}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background: #BCB7B7!important;}
#cssmenu ul ul li:hover{background:#BCB7B7!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#000000 ;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#000000}
#cssmenu > ul > li:hover > a,#cssmenu ul li a.current_menu{color:#e6e1e3; }
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:10px;color:#ddd;font-size:12px;}
.button1{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
.button1:after{position:absolute;top:22px;right:20px;display:block;height:4px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
.button1:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
.button1.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button1.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
#cssmenu .submenu-button1{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button1{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}

@media (max-width: 3900px)  {
 .wrapper {
        width: 1360px;
    } 
.header_block1 {
  width: 70%;
  float: left; 
    padding-top: 15px;
    min-height: 90px; 
    height: auto !important;
    height: 90px;
    height: expression( this.scrollHeight < 91 ? "90px" : "auto" );
    font-size: 14px; 
	} 
}

@media screen and (max-width: 600px) {
	.header {
}

.right_element_container_arch {
    visibility: hidden;
    display: none;
  }	
  
.header_block1 {
  width: 70%;
  float: left; 
	} 
.logo_container {
    left: 50%;
    top: 10px;
    z-index: 1;
	position: relative;
}

body {
    text-align: left;
    background-color: #fff;
    color: #1a1a18; 
    font-size: 1em;	
}
h1 {
  font-size: 1.7em;
  font-weight: bold;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.35em;
}
h4,
h5,
h6 {
  font-size: 1.2em;
}
a img {
    border: none;
}

.home_large_new_img_container {
    margin-right: 5px;
    margin-bottom: 5px;
    overflow: hidden;
    width: 100%;
    text-align: left;
    z-index: 1;
}
.converter:{
    visibility: hidden;
    display: none;
  }	
.gcw_mainF5Zhsjyng:{
    visibility: hidden;
    display: none;
  }		
  
.statistics_banner{
    visibility: hidden;
    display: none;
  }		
 .logo.svg-fix {
    background-image: url(https://neg.by/images/logo_footer.svg);
    background-repeat: no-repeat;
    background-position: top;
    background-position-x: center;
    background-position-y: top;
} 
  
.bspn {
    visibility: hidden;
    display: none;
  }		
.banner_left
{
    visibility: hidden;
    display: none;
  }	
.wrapper {
    width: 100%;
    margin: 0 auto;
}
.top_line {
    visibility: hidden;
    display: none;
  }	
.top_logo svg-bg svg-fix {
    visibility: hidden;
    display: none;
  }	
.top_logo.svg-fix {
    visibility: hidden;
    display: none;
  }	
.logo {
background-image: url(https://neg.by/images/logo_footer.svg);
background-repeat: no-repeat;
background-position: center; /* Center the image */
}

.page_up {
    position: fixed;  
    cursor: pointer; 
    right: 45px;
    bottom: 20px;   
    z-index: 1000;
    display: none;         
    width: 54px;
    height: 77px;
    background-image: url('../images/arrow_up_new.png');
    border-bottom: 5px solid #fff;
    border-left: 2px solid #fff;   
    border-right: 2px solid #fff; 
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -o-opacity: 0.8;  
    -webkit-opacity: 0.8;   
    -khtml-opacity: 0.8;
    opacity: 0.8;            
}

.logo svg-bg svg-fix{
   visibility: hidden;
   display: none;}
   

 #top_menu {
    padding-top: 10px;
    background-color: #fff;
    border-bottom: 2px solid #A23B6F;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
    display: none;
}
   


input[type=button], input[type=submit] {
    color: #fff;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
    height: 30px;
    background-image: url('../images/button_bg.png');
    padding-left: 15px;
    padding-right: 15px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;   
    background-position: top; 
    border: none;
}

.input[type=button].svg-fix, input[type=submit].svg-fix {
    background-image: url('../images/button_bg.svg');      
}
.hidden_search_button {
    background-image: none!important;
    background-color: transparent!important;
    position: absolute!important;
    z-index: 1!important;
    -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    border-radius: 0px!important;
    padding: 0!important;
    margin: 0!important;
    right: 0!important;
    height: 24px!important;
    cursor: pointer;
    width: 25px;
    opacity: 0.6;
}
input, textarea, select {
    -webkit-border-radius: 0;
    border-radius: 0;
}
input[type=button]:hover, input[type=submit]:hover  {
    background-position: bottom;
}

.error_input {
    background-color: #ffadad;
}

.user_form_container {
    width: 100%;
  
}

* форма поиска */
#search_form {
float: right;
margin-left: 26px;
display: inline-block;
position: relative;
}
#search_input svg-bg gs_input svg-fixinput {
width: 170px;
float: left;
border: none;
padding-left: 10px;
height: 40px;
overflow: hidden;
outline: none;
color: #9E9C9C;
font-style: italic;
}
#search_button {
background: transparent;
height: 40px;
border: none;
position: absolute;
right: 10px;
color: #EF5A42;
cursor: pointer;
font-size: 18px;
}
#searchform input:focus {
outline: 2px solid #EBEBE3;
}

.banner p {
    margin: 0;
    padding: 0;
    text-align: center;
}

.large_new_img_container {
    margin-right: 20px;
    margin-bottom: 15px;
    overflow: hidden;
    max-width: 100%;
	width: 100%;
    text-align: left;
    height: avto;
    z-index: 1;
}
.top_header_block_informbank p {
   visibility: hidden;
    display: none;}
	
 .top_header_block: {
   visibility: hidden;
   display: none; }
 


.subscribe_banner {
    background-image: url('https://neg.by/images/subscribe_new.jpg');
    text-align: center;
    color: #fff;
    font-size: 38px;
    text-shadow: 1px 1px 1px #000000;
	}

  .banner_top_2 {
  visibility: hidden;
   display: none;
}

.banner_center
{
    margin-bottom: 15px;
    width: 100%;
    height: auto;
}
.banner banner_center {
    margin-bottom: 15px;
    width: 100%;
    height: auto;
}

 .banner_top_1 {
  visibility: hidden;
    display: none;
}
 .content {
	padding-left: 10px;
    padding-right: 10px;
}
.flex-container {
    display: -webkit-flex; /* Safari 6.1+ */
    display: flex;
	flex-direction: column-reverse;
}
.left {width: 100%;
padding-right:5px;
}

.right_element_container {
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.left_element_container {
  visibility: hidden;
  display: none;
}

.right {
width:100%;
}
.center {
width:100%;
padding-right:5px;
}

.wide_center
{
width:100%;
padding-right:5px;
}

.menu_container {
    text-align: center;
    border-bottom: 4px solid #dfdcde;
padding-bottom: 10px;}
 
 .rubric_list {
    text-align: center;
    border-bottom: 4px solid #dfdcde;
padding-bottom: 10px;}
 
.rubric_list li {
    float: none;
   	box-sizing: content-box;
	background: #ccc;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
	padding-bottom: 5px; 
    padding-top: 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-position: top;
}
.rubric_list li a {
	float: none;
    text-decoration: none;
	box-sizing: content-box;
	background: #fff;
    font-weight: bold;
    text-align: center;
      display: inline-block;
	padding-left: 5px;
    padding-right: 5px;
	padding-bottom: 5px; 
    padding-top: 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-position: top;
}

.rubric_list li a:hover {
	float: none;
     text-decoration: none;
	box-sizing: content-box;
	background: #dddddd;
    font-weight: bold;
    text-align: center;
    display: inline-block;
	 padding-left: 5px;
    padding-right: 5px;
	padding-bottom: 5px; 
    padding-top: 5px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-position: top;
}

.rubric_list li a.current_menu {
    text-decoration: none;
     background: #CCCC;
    font-weight: bold;
    text-align: center;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
	padding-bottom: 5px; 
    padding-top: 5px;;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-position: top;    
}
.banner_right {
    width: 100%;
}
 .admixer_864dc5e000aa4a4e8a407e460f7466e2_zone_18903_sect_5559_site_4754
 {
  visibility: hidden;
  display: none;
}
 
  .new_number {
    position: absolute;
	top: 15px; /* Положение от нижнего края */
    left: 15px; /* Положение от правого края */
	}

.footer_block {
    width: 100%;
    padding-left: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-top: 15px;
    font-family: MyriadProLight;}
	
	.footer_menu li {
    float: left;
    list-style: none;
    margin-left: 10px;
    margin-right: 10px;
    font-size: 16px;
}
	
	.news_footer_left {
    float: left; 
    width: 100%;
}

.footer_block p {
    padding: 0;
	font-size: 14px;
}
}	
@media screen and (max-width: 600px) {
	nav {
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
	
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
	.button1 {
    color: #fff;
    cursor: pointer;
    height: 38px;
    background-image: url(https://neg.by/images/button_bg.png);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-position: top;
    border: none;
    display: inline-block;
    vertical-align: middle;
	position: absolute;}
	.menu  {
  visibility: hidden;
  display: none;
}

	table {
		overflow-x: auto;
		display: block;
	}
}	

@media screen and (max-width : 3500px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	.button1 
    {

	}
	
}

@media screen and (max-width:1400px) and (min-width: 600px){
.content {
     padding-right: 20px;
	  padding-right: 50px;}
}